*
{ 
	padding: 0;
	margin-top: 0;
}
body
{	
	padding-top: 20px;
	background-image: url('background.jpg');
	background-size: cover;
	font-family: sans-serif;
	box-sizing: border-box;
	
}
.menu-bar
{
	background: rgb(135,206,235,0.5) 
	text-align: center;

}
.menu-bar ul
{
	display: inline-flex;
	list-style: none;
	color: rgb(255,182,193);
}
.menu-bar ul li
{
	width: 120px;
	Height: 80px;
	padding: 15px; 
}
.menu-bar ul li a 
{
	text-decoration: none;
	color: #fff;
}
.active, .menu-bar ul li:hover
{
	background: rgb(169,169,169,0.5);
	border-radius: 2px;
} 
.menu-bar .fa
{
	margin-right: 8px;
}
.sub-menu-1
{
	display: none;
	
}
.menu-bar ul li:hover .sub-menu-1
{
	display: block;
	position: absolute;
	background: rgb(135,206,235,0.1);
	margin-top: 15px;
	margin-left: 15px;
}
.menu-bar ul li:hover .sub-menu-1 ul
{
	display: block;
	margin: 10px;
}

.sub-menu-2
{
	display: none;
}


.menu-bar ul li:hover .sub-menu-2
{
	display: block;
	position: absolute;
	background: rgb(135,206,235,0.1);
	margin-top: 15px;
	margin-left: 15px;
	
}
.menu-bar ul li:hover .sub-menu-2 ul
{
	display: block;
	margin: 10px
}

.sub-menu-3
{
	display: none;
}


.menu-bar ul li:hover .sub-menu-3
{
	display: block;
	position: absolute;
	background: rgb(135,206,235,0.1);
	margin-top: 15px;
	margin-left: 15px;
	
}
.menu-bar ul li:hover .sub-menu-3 ul
{
	display: block;
	margin: 10px
}
.sub-menu-4
{
	display: none;
}


.menu-bar ul li:hover .sub-menu-4
{
	display: block;
	position: absolute;
	background: rgb(135,206,235,0.1);
	margin-top: 15px;
	margin-right: 15px;
	
}
.menu-bar ul li:hover .sub-menu-4 ul
{
	display: block;
	margin-right: 10px
}






